Subject: Re: Payment Request
From: Edel Saballa <[email-masked]>
To: April De Torres <[email-masked]>
Cc: Mumzworld <[email-masked]>, Daniel Andrews <[email-masked]>, [email-masked]
Date: Mon, 29 Jun 2020 14:43:43 +0400
List-Id: <ccteam.mumzworld.com>

Aprille - what is this? Please sort this out today.

On Mon, Jun 29, 2020 at 2:27 PM Daniel Andrews <
[email-masked]> wrote:

> Good Morning,
>
> This is the third time emailing requesting payment for our
> partnership back in 2019.
>
> If we do not hear back from you in the next 7 working days we will have no
> choice but to start legal proceedings to retrieve the money owed to us.
>
> Thanks,
>
> Daniel Andrews
>
> On Wed, Jun 10, 2020 at 8:26 AM Daniel Andrews <
> [email-masked]> wrote:
>
>> Good Morning,
>>
>> I have yet to hear back regarding my email requesting for payment.
>>
>> Please can someone come back to me with confirmation of payment.
>>
>> Thanks,
>>
>> Dan
>>
>> On Mon, Jun 1, 2020 at 1:55 PM Daniel Andrews <
>> [email-masked]> wrote:
>>
>>> Good Afternoon,
>>>
>>> I am emailing from My 1st Years and would like to request a payment.
>>>
>>> Since we started working with MumzWorld back in February 2019, we have
>>> yet to receive a payment.
>>>
>>> I have attached a list of all of the orders we fulfilled through
>>> Mumzworld. It states the order number and amount owed from Mumzworld to My
>>> 1st Years.
>>>
>>> Please can you confirm receipt of this email, and that a payment will be
>>> raised this week for the total account balance.
>>>
>>> Thanks,
>>>
>>> --
>>>
>>> Daniel Andrews
>>>
>>> Financial Controller
>>>
>>> www.my1styears.com
>>>
>>
>>
>> --
>>
>> Daniel Andrews
>>
>> Financial Controller
>>
>> www.my1styears.com
>>
>
>
> --
>
> Daniel Andrews
>
> Financial Controller
>
> www.my1styears.com
>
> CONFIDENTIALITY NOTICE
>
> The content of this message and any attachments (the "email") is
> confidential, subject to copyright and should be read, copied and used only
> by the intended recipient. If you are not the intended recipient please
> contact the sender immediately, erase all copies and do not disclose the
> email or any part of it to any person. Under no circumstances whatsoever
> should the content of this email be published or made available to
> the public except with the express written consent of the sender.
>
> Message © 2020 Infinity Reliance Limited.
>